# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
  resultsLabel:
    title: Ergebnisse
  carousel:
    buttons:
      previous: Zurück
      next: Weiter
  results:
    - header: Wer ist in deinem Unternehmen in erster Linie für die Anwendungssicherheit verantwortlich?
      columns:
        - label: Laut den Entwickler(inne)n
          config:
            color: '#FCA326'
        - label: Laut den Sicherheitsexpert(inn)en
          config:
            color: '#A989F5'
        - label: Laut den IT-Expert(inn)en
          config:
            color: '#6FDAC9'
      rows:
        - 'Sicherheitsingenieure/Sicherheitsingenieurinnen'
        - 'Entwickler(innen)'
        - 'Betriebsteam'
        - 'Plattformingenieure/Plattformingenieurinnen'
        - "Ein Drittanbieter, z.\_B. ein Dienstleister"
        - 'Sonstige'
        - 'Weiß nicht'
      data:
        sicherheitsingenieure_sicherheitsingenieurinnen:
          laut_den_entwicklerinnen: 30
          laut_den_sicherheitsexpertinnen: 32
          laut_den_it_expertinnen: 34
        entwicklerinnen:
          laut_den_entwicklerinnen: 27
          laut_den_sicherheitsexpertinnen: 22
          laut_den_it_expertinnen: 19
        betriebsteam:
          laut_den_entwicklerinnen: 15
          laut_den_sicherheitsexpertinnen: 17
          laut_den_it_expertinnen: 18
        plattformingenieure_plattformingenieurinnen:
          laut_den_entwicklerinnen: 16
          laut_den_sicherheitsexpertinnen: 16
          laut_den_it_expertinnen: 16
        ein_drittanbieter_z_b_ein_dienstleister:
          laut_den_entwicklerinnen: 12
          laut_den_sicherheitsexpertinnen: 13
          laut_den_it_expertinnen: 12
        sonstige:
          laut_den_entwicklerinnen: 0
          laut_den_sicherheitsexpertinnen: 0
          laut_den_it_expertinnen: 0
        weiß_nicht:
          laut_den_entwicklerinnen: 1
          laut_den_sicherheitsexpertinnen: 0
          laut_den_it_expertinnen: 1
    - header: Wie viel deiner Verantwortung liegt in der Pflege und/oder Integration deiner DevOps-Toolchain?
      columns:
        - label: Laut den Entwickler(inne)n
          config:
            color: '#FCA326'
        - label: Laut den Sicherheitsexpert(inn)en
          config:
            color: '#A989F5'
        - label: Laut den IT-Expert(inn)en
          config:
            color: '#6FDAC9'
      rows:
        - 'Keine'
        - "1\_% bis 24\_%"
        - "25\_% bis 49\_%"
        - "50\_% bis 74\_%"
        - "75\_% bis 100\_%"
      data:
        keine:
          laut_den_entwicklerinnen: 3
          laut_den_sicherheitsexpertinnen: 1
          laut_den_it_expertinnen: 2
        1_bis_24_:
          laut_den_entwicklerinnen: 30
          laut_den_sicherheitsexpertinnen: 15
          laut_den_it_expertinnen: 12
        25_bis_49_:
          laut_den_entwicklerinnen: 39
          laut_den_sicherheitsexpertinnen: 39
          laut_den_it_expertinnen: 44
        50_bis_74_:
          laut_den_entwicklerinnen: 22
          laut_den_sicherheitsexpertinnen: 32
          laut_den_it_expertinnen: 32
        75_bis_100_:
          laut_den_entwicklerinnen: 8
          laut_den_sicherheitsexpertinnen: 13
          laut_den_it_expertinnen: 11
